<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index HTML Page</title>
</head>
<body>

	<h2 align="center">You are at activity/index Page</h2>

	<img src="https://upload.wikimedia.org/wikipedia/commons/4/43/Cute_dog.jpg" height="300" width="300">

	<ol type="a">
		<li> <a href="?">index.html</a></li>
		<li> <a href="./music/home.html">music/home.html</a></li>
		<li> <a href="./music/listings.html">music/listing.html</a></li>
		<li> <a href="./music/reviews.html">music/reviews.html</a></li>

	</ol>

</body>
</html>